html {
	width: 100%;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Verdana, Helvetica,
Arial, sans-serif;
}

body {
	width: 90%;
	margin: 0 auto;
	height: 100%;
	min-height: 100%;

}

#container {
	width: 100%;
	height: 100%;
	min-height: 1780px;
	background: url(../pics/bamboofinish-web-bg.jpg) no-repeat; 
	background-size: cover;
	background-position: 0;
	margin: 4.5rem auto;
	border: 0px solid red;
}

#container-meditation {
	width: 100%;
	height: 100%;
	min-height: 2500px;
	background: url(../pics/bamboofinish-web-bg-meditation.jpg) no-repeat; 
	background-size: cover;
	background-position: 0;
	margin: 4.5rem auto;
	border: 0px solid red;
}

nav ul {
	list-style-type: none;
    display: table;
    width: 90%;
	height: 4rem;
	margin: -4.5rem auto;
	padding-left: 0;
	border: 0px solid red;
	position: fixed;
	background-color: white;
	border-bottom: 5px solid #cbe0eb;
	z-index: 333;
	
}

nav ul li {
	display: table-cell;
	text-align: center;
	padding-top: 1.5rem;
	text-decoration: none;
}

nav ul li a {
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.2rem;
	color: black;
}

#current {
	font-weight: bold;
	color: #689ab4;
}

li#current a {
	color: #6cb3d8;
}

#header {
	width: 100%;
	height: 5rem;
	border: 0px solid red;
	text-align: center;
	margin: 0 auto;
	padding-top: 0.1rem;
}

#header a {
	color: black;
	text-decoration: none;
}

.header {
	padding-right: 3rem;
}

article {
	width: 60%;
	margin-left: 6rem;
	margin-top: 2rem;
}

article#top-meditation {
	position: relative;
	margin-top: -1rem;
}

h2#index-zitat {
	width: 80%;
	margin-left: 6rem;
	margin-top: 3rem;
	font-family: gabriola, sans-serif;
	font-size: 2.5rem;
	/*color: #6cb3d8;*/
}

article#top {
	position: relative;
}

i#dogenzenji {
	text-align: right;
}

#picture-index {
	position: absolute;
	left: 105%;
	top: 0;
}

ul#zen li {
	display: block;
	text-align: left;
	margin-left: -2.3rem;
	line-height: 2rem;
}

ul#zen span {
	font-weight: bold;
}

article#linktext a {
	color: black;
}

/*ul#meditation {
	display: block;
	text-align: left;
	margin-left: -2.3rem;
	line-height: 0.2rem;
	list-style-type: ;
}*/

@media (max-width: 1024px) {
	img#picture-index {
		width: 220px;
		height: auto;
	}
}